/*******************************
 * DSS Table
 *******************************/
.dssTableContainer {
    background: #eee;
    border: 1px solid #000;
    font-size: 11px;
    border-collapse: collapse;
}
.dssTableContainer th {
    border-bottom: 1px solid #000;
    background: #016;
    color: #fff;
    font-size: 12px;
}
.dssTableContainer td {
    background: #fff;
    border-top: 1px solid #ccc;
    padding-left: 2px;
}
/*******************************
 * Alignements
 *******************************/
 .dssTableContainer td.first{
	font-weight: bold;
}
 .dssTableContainer .left {
    text-align: left;
}
.dssTableContainer .center,
.dssTableContainer .result {
    text-align: center;
}
.dssTableContainer .right,
.dssTableContainer .elo,
.dssTableContainer .pos,
.dssTableContainer .tDiv,
.dssTableContainer .hole {
    text-align: right;
}
.dssTableContainer tr.inactive td,
.dssTableContainer tr.inactive th {
    font-style: italic;
	color: #555;
}

/*******************************
 * #X# crosstable
 *******************************/
.dssTableContainer td.black {
    background-color: #000;
}
/*******************************
 * Elo
 *******************************/
.dssTableContainer .elo .star {
    font-style: italic;
}
/*******************************
 * Result
 *******************************/
.dssTableContainer td,
.dssTableContainer th
{
    white-space: nowrap;
}
.dssTableContainer .result {
    width: 32px;
}
/*******************************
 * Other
 *******************************/
.dssTableContainer .hole {
    padding-right: 0px;
}
.dssTableContainer .tFraction {
    padding-left: 0px;
}
.dssTableContainer .tDivNeg {
    color: #c00;
}
.dssTableContainer .fSup,
.dssTableContainer .fSub {
    font-size: .6em;
}
.dssTableContainer .fSup {
    vertical-align: text-top;
}
.dssTableContainer .date {
    white-space: nowrap;
}
/******************************/